New asthma guidelines: what’s changed?

New asthma guidelines: what’s changed?

Join our panel of experts as they discuss the recent changes to asthma guidelines and what this means in practice.

Webinar developed in partnership with the National Asthma Council.


Tuesday, 29 September 2020

7:00 – 8:00 pm AEST


Target audience: GPs, Nurses, Pharmacists

Open to: All health professionals and students

Cost: Free

CPD points: GPs, Nurses, Pharmacists view details

View the learning outcomes.

Registrations close: 28 September, 2020


About the webinar

Important changes to the way mild asthma can be managed for patients aged 12 years and over have been announced with the release of the Australian Asthma Handbook V2.1. The formal introduction of an inhaled anti-inflammatory reliever presents a new option, and another opportunity for patient and clinician discussion about treatment goals and options.

This webinar will provide information on why this new guideline signals an important change in how asthma medications can be used for mild asthma. Discussion will cover:

  • Australian asthma guideline changes for the management of mild asthma in adults and adolescents (12 years and over)
  • where the changes fit in clinical practice and what they mean for health professionals and consumers
  • ensuring a patient-centered approach to decision-making about treatment options.

Meet the panel

In partnership with the National Asthma Council, this webinar brings together a multidisciplinary panel of experts, including the GP Chair of the Australian Asthma Handbook Guidelines Committee, an Advanced Practice Pharmacist, a nurse Asthma Educator and a consumer representative to put examine how the guideline changes are likely to impact on consumers.

Dr Jill Thistlethwaite (facilitator)


Kelly Abbott

Jill is a general practitioner with over 25 years of experience as a health professional education consultant. She is a Medical Adviser to NPS MedicineWise.

Jill previously worked in academia and is regularly invited to speak and facilitate at global health professional events. She holds a PhD in medical education.

Her interests include shared decision-making in health care, team-based practice and women’s health. She has written and edited several books and co-edits a journal for clinical teachers.


Professor Amanda Barnard

Professor Amanda Barnard is a Nominee Director of the National Asthma Council Australia, appointed by the Royal Australian College of General Practitioners.

Amanda is an academic GP and Chair of the Australian Asthma Handbook Guidelines Committee, as well as a member of the National Monitoring of Asthma and Other Chronic Respiratory Conditions Advisory Group. She also serves on a number of state and national bodies with education, training, rural workforce and health system briefs.

Amanda is the Associate Dean, Rural Clinical School and Indigenous Health, at the Australian National University Medical School. She has practiced as a GP in both rural and urban areas, and continues her clinical work in Braidwood, NSW.


Debbie Rigby


Debbie Rigby is an Advanced Practice Pharmacist with postgraduate qualifications in clinical pharmacy, geriatrics and respiratory medicine.

Debbie is a past Director of NPS MedicineWise, National Vice-President of the Pharmaceutical Society of Australia and Chair of the Australian Association of Consultant Pharmacy. She is a certified Asthma Educator and a member of the Lung Foundation Australia COPD Advisory Committee. She currently works from a general practice, conducts Home Medicine Reviews and provides medicines education to pharmacists, nurses, GPs and other health professionals through her company Pharmeducation.

For her passion and commitment to the pharmacy profession and quality use of medicines, Debbie has received numerous awards including PSA Pharmacist of the Year, the inaugural AACP Consultant Pharmacist of the Year, PSA Gold Medal award and SHPA Clinical Pharmacy Award.


Marg Gordon


Marg is a registered nurse and an asthma and respiratory educator.

She is the Project Manager of the Asthma Best Practice Program for the National Asthma Council Australia, which provides asthma education support to primary health care providers around Australia.

Marg also works in a nurse-led respiratory clinic in a general practice in Melbourne. The clinic allows Marg to work closely with the GPs to provide evidence-based, best practice asthma management in the community.


Rebecca Edwards


Rebecca Edwards has over 24 years of experience in health through policy, public health, research and community and has been working with the Consumers Health Forum as a consumer advisor for over 10 years.

Through her work in consumer participation in research, health services, Aboriginal Community Controlled Health and now in family violence prevention and culture change, Rebecca brings the importance of the consumer voice to the fore. And in doing so, helps ensure the aspirations, experiences and needs of the community are taken into account in policy, and service and systems design.

>!--end Meet the panel -->

CPD points

RACGP

RACGP approval pending.

ACRRM

This activity has been accredited for 1 hour under the educational activity category in the ACRRM PD Program for the 2020-2022 triennium (activity code: 20872).

PHARMACISTS

CPD accreditation pending.

NURSES

ACN endorsement pending.

Self-directed CPD

It is recommended that 1 CPD hour be recorded for the purposes of self-directed CPD.

Learning outcomes

By the end of this activity, participants will be able to:

  • Outline guideline changes in adults and adolescents to improve the treatment of mild asthma.
  • Utilise clinical assessment and patient education to support decisions about treatment options for mild asthma.
  • Describe the new place in therapy of budesonide+formoterol for effective treatment of mild asthma in adults and adolescents.
Last modified: Monday, 14 September 2020, 8:15 AM